1 Reply Latest reply on Nov 21, 2013 2:57 AM by Eric GAILLARD

    Graphical installation for migrating Advanced Repeaters


      We have BSA 8.2 SP2 installed on a RHEL 5.5 x64 bits without any local graphical environment.

      We want to upgrade it to 8.3 SP2 with the GUI using X11 tunneling (putty + Xming).


      When I run the BBAR83-SP2-LIN.BIN installer I have a message indicating that the "Graphical Installer are not supported by the VM" and it switch to console mode.


      I have the libstdc++-4.1.2-48 Library installed on the server.


      Do you know if there another libraries needed for performing a GUI installation ?


      Thanks a lot.